@charset "UTF-8";

/*=====MAIN=====*/

#main h2 {
	margin-bottom:5px;
	padding:5px 0;
	font-size:26px;
	border-bottom:3px double #999;
	}
	
#main h3 {
	margin-bottom:5px;
	padding:5px;
	font-size:18px;
	border-left:10px solid #0069bf;
	border-bottom:1px dotted #999;
	}
#main h4 {
	margin-bottom:5px;
	padding:5px;
	font-size:16px;
	border-left:8px solid #336699;
	border-bottom:1px dotted #999;
	}

#main li {
	
	font-size:12px;
	
	}

#main p {
	margin:auto;
	}

#main p.bun10 {
	font-family: "MS Gothic", "ƒqƒ‰ƒMƒm–¾’© Pro W3","serif";
	font-size:		14px;
	line-height:		1.2;
	text-indent:		1em;
	margin-top:		0em;
	margin-bottom:		0em;
	margin-left:		0em;
	margin-right:		0em;
}

#main p.bun11 {
	font-family: "MS Gothic", "ƒqƒ‰ƒMƒm–¾’© Pro W3","serif";
	font-size:		14px;
	line-height:		1.2;
	text-indent:		1em;
	margin-top:		0em;
	margin-bottom:		0em;
	margin-left:		1em;
	margin-right:		0em;
}

#main p.bun13 {
	font-family: "MS Gothic", "ƒqƒ‰ƒMƒm–¾’© Pro W3","serif";
	font-size:		14px;
	line-height:		1.2;
	text-indent:		1em;
	margin-top:		0em;
	margin-bottom:		0em;
	margin-left:		3em;
	margin-right:		0em;
}

#main p.bun14 {
	font-family: "MS Gothic", "ƒqƒ‰ƒMƒm–¾’© Pro W3","serif";
	font-size:		14px;
	line-height:		1.2;
	text-indent:		1em;
	margin-top:		0em;
	margin-bottom:		0em;
	margin-left:		4em;
	margin-right:		0em;
}

#main p.bun15 {
	font-family: "MS Gothic", "ƒqƒ‰ƒMƒm–¾’© Pro W3","serif";
	font-size:		14px;
	line-height:		1.2;
	text-indent:		1em;
	margin-top:		0em;
	margin-bottom:		0em;
	margin-left:		5em;
	margin-right:		0em;
}

#main p.bun15R {
	font-family: "MS Gothic", "ƒqƒ‰ƒMƒm–¾’© Pro W3","serif";
	font-size:		14px;
	line-height:		1.2;
	text-indent:		1em;
	margin-top:		0em;
	margin-bottom:		0em;
	margin-left:		5em;
	margin-right:		0em;
	color:			red;

}


#main p.bun11 {
	font-family: "MS Gothic", "ƒqƒ‰ƒMƒm–¾’© Pro W3","serif";
	font-size:		14px;
	line-height:		1.2;
	text-indent:		1em;
	margin-top:		0em;
	margin-bottom:		0em;
	margin-left:		1em;
	margin-right:		0em;
}

#main p.bun_23 {
	font-family: "MS Gothic", "ƒqƒ‰ƒMƒm–¾’© Pro W3","serif";
	font-size:		14px;
	line-height:		1.2;
	text-indent:		-2em;
	margin-top:		0em;
	margin-bottom:		0em;
	margin-left:		3em;
	margin-right:		0em;
}
#main p.bun_38 {
	font-family: "MS Gothic", "ƒqƒ‰ƒMƒm–¾’© Pro W3","serif";
	font-size:		14px;
	line-height:		1.2;
	text-indent:		-3em;
	margin-top:		0em;
	margin-bottom:		0em;
	margin-left:		8em;
	margin-right:		0em;
}
#main p.bun_38R {
	font-family: "MS Gothic", "ƒqƒ‰ƒMƒm–¾’© Pro W3","serif";
	font-size:		14px;
	line-height:		1.2;
	text-indent:		-3em;
	margin-top:		0em;
	margin-bottom:		0em;
	margin-left:		8em;
	margin-right:		0em;
	color:			red;
}


#main p.bun99 {
	font-family: "MS Gothic", "ƒqƒ‰ƒMƒm–¾’© Pro W3","serif";
	font-size:		14px;
	line-height:		1.2;
	text-indent:		1em;
	margin-top:		0em;
	margin-bottom:		0em;
	margin-left:		4em;
	margin-right:		0em;
}

strongR	{
	color:			red;
}